LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   alsa-utils compilation (https://www.linuxquestions.org/questions/linux-newbie-8/alsa-utils-compilation-778431/)

shariefbe 12-28-2009 04:42 AM

alsa-utils compilation
 
Hello,
I am trying to compile the file called alsa-utils". in that i am getting some errors

Code:

checking whether ln -s works... yes
checking for ALSA CFLAGS...
checking for ALSA LDFLAGS...  -L/mnt/freescale/nfs-develop/usr/local/lib/ -lasound -lm -ldl -lpthread
checking for libasound headers version >= 1.0.16... not present.
configure: error: Sufficiently new version of libasound not found.
Configuration of glib library  has failed
sharief@sharief-desktop:/mnt/freescale/sources/alsa-utils-1.0.22$

please help me

zQUEz 12-28-2009 05:16 AM

It give you the error when it said:

Quote:

Originally Posted by shariefbe (Post 3806600)
checking for libasound headers version >= 1.0.16... not present.
configure: error: Sufficiently new version of libasound not found.

... Do you have that version or higher available on the system?
What else have you tried to fix this issue?


All times are GMT -5. The time now is 11:16 AM.